Subject: [nemo] HAHA protocol Q again

From: "Tan, Tat Kin" <[email-masked]>
Date: Sat, 24 Apr 2004 17:03:36 +0800

Hello again,

I have a question at HAHA protocl draft and at section 9 for scenario
described in Figure 3, of which the sequence 6 and sequence 7.

My question is, is that possible that when CN2 (sequence 7) sends to
HA3, and HA3 instead of (as described in Figure 3) tunnelling to MN,
somehow tunnel to other HAs like HA2 (or HA1?) and then only in turns
tunnel back to MN? My question was base on a thought of how
"intelligent" the HA could be and of course to factor in the different
sub links for those HAs resided in. Please help me to understand that
this will not generate extra overheads to the general network traffics.

Million thanks.

Rgds,
Tatkin